/*------------ CURRENTLY USED NEED TO KILL START---------*/
.tableclass 
{
	BACKGROUND-COLOR: #FFFFFF;
	width:600px; 
	overflow:hidden;
}
.TableHeader
{
	BACKGROUND-COLOR: #B2D5ED;
	color: #000000;
    FONT-FAMILY: tahoma;
    FONT-SIZE: 11pt;    
}
.TDAlternateFont
{
    COLOR: #000000;
}
/*------------ CURRENTLY USED NEED TO KILL END---------*/
/*------------ CONTENT TITLE START ---------*/
.openBoxHeader
{
	BACKGROUND-COLOR: Red;
	color: #FFFFF0;
    FONT-FAMILY: tahoma;
    FONT-SIZE: 12pt;    
}
.SubHeaderText
{
	padding: 3px;
	font-family: Tahoma;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	vertical-align: middle
}
.SubHeaderText A:Link{
	padding: 3px;
	TEXT-DECORATION: none;
	font-family: Tahoma;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	vertical-align: middle
}
.SubHeaderText A:Hover
{
	padding: 3px;
	TEXT-DECORATION: none;
	font-family: Tahoma;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	vertical-align: middle
}
.SubHeaderText A:Visited
{
	padding: 3px;
	TEXT-DECORATION: none;
	font-family: Tahoma;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	vertical-align: middle
}
/*------------ CONTENT TITLE END ---------*/
/*---------- SEARCH RESULTS BUTTON START-------------*/
#btnSort
{
	background:url(../images/search-sort-btn.png) no-repeat;
	border:0;
	padding:3px 30px;
	text-align:left;
	cursor:pointer;
}
#Button1{
	background:url(../images/search-sort-btn.png) no-repeat;
	border:0;
	padding:3px 23px;
	text-align:left;
	cursor:pointer;
}
#btnFilter{
	background:url(../images/search-sort-btn.png) no-repeat;
	border:0;
	padding:3px 28px;
	text-align:left;
	cursor:pointer;
}
/*---------- SEARCH RESULTS BUTTON END -----------------*/
/* ------ RSS Feed Button START----*/
.standardsButton:link
{
    border:1px solid;
    border-color:#ffc8a4 #7d3302 #3f1a01 #ff9a57;
    padding:0px 3px 0px 3px;
    font:bold 10px tahoma,sans-serif; 
    color:#FFFFFF; 
    background-color:#ff6600;
    text-decoration:none;
    margin:0px;
    vertical-align:middle;   
}
.standardsButton:hover
{
    border:1px solid;
    border-color:#ffc8a4 #7d3302 #3f1a01 #ff9a57;
    padding:0px 3px 0px 3px;
    font:bold 10px tahoma,sans-serif; 
    color:#FFFFFF; 
    background-color:#ff6600;
    text-decoration:none;
    margin:0px;
    vertical-align:middle;
}
.standardsButton:visited
{
    border:1px solid;
    border-color:#ffc8a4 #7d3302 #3f1a01 #ff9a57;
    padding:0px 3px 0px 3px;
    font:bold 10px tahoma,sans-serif; 
    color:#FFFFFF; 
    background-color:#ff6600;
    text-decoration:none;
    margin:0px;
    vertical-align:middle;
}
/* ------ RSS Feed Button END ----*/
/*---------- DataGrid Controls START---------*/
.grid	
{
	font-size:	11px;
	background-color: #B2D5ED;
	font-family: tahoma;
	padding: 2px;	
	vertical-align:top;
}

.gridhead	
{	
	font-size:11px;
	font-weight:bold;
	line-height:16px;
	padding-bottom:5px;
	color:#ffffff;
	background-color:#1163A6;
	font-family: tahoma;
}
.gridalter	
{	
	font-size:11pt;
	background-color:#E4EBF5;
	font-family: tahoma;
	font-size:11px;
	line-height:16px;
	padding-bottom:5px;
}
/*---------- DataGrid Controls END---------*/
/* ---------------- START CONTENT -------------------   */
/* ----- SHOPPING CART START -----*/
.style3 
{
	color: #000000;
	font-weight: bold;
}
/* ----- SHOPPING CART END -----*/
/* ----- DISPLAY CURRENCY BOX START-----*/
.style11 
{
	color: #51880F;
	font-weight: bold;
	font-size: 11px;
	font-family: Tahoma;
}
/* ----- DISPLAY CURRENCY BOX END-----*/
/* ----- 1 PAGE CHECK OUT START-----*/
.style12 
{
	color:#003366;
	font-weight: bold;
	font-size: 16px;
	font-family: Tahoma;
}
.style13 
{
	color:#003366;
	font-weight: bold;
	font-size: 16px;
	font-family: Tahoma;
}
.style14 
{
    color: #666666
}
/* ----- 1 PAGE CHECK OUT END -----*/
input.btnBig 
{
	font-family: Helvetica, Arial, sans-serif;
	font-size: 21px;
	font-weight: bold;
	letter-spacing: -1px;
	text-align: center;
	margin-top: 1em;
	height: 35px;
	color:#000;
    background-color:#fed;
    border:1px solid;
    border-top-color:#696;
    border-left-color:#696;
    border-right-color:#363;
    border-bottom-color:#363;
    filter:progid:DXImageTransform.Microsoft.Gradient
      (GradientType=0,StartColorStr='#ffffffff',EndColorStr='#ffcccccc');
}
input.btnMid 
{
	font-family: Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: -1px;
	text-align: center;
	margin-top: 1em;
	height: 25px;
	color:#000;
    background-color:#fed;
    border:1px solid;
    border-top-color:#696;
    border-left-color:#696;
    border-right-color:#363;
    border-bottom-color:#363;
    filter:progid:DXImageTransform.Microsoft.Gradient
      (GradientType=0,StartColorStr='#ffffffff',EndColorStr='#ffcccccc');
}
input.btnNormal 
{
	font-family: verdana;
	font-size: 12px;
	font-weight: normal;
	text-align: center;
	margin-top: 1em;
	height: 18px;
	color:#111;
	background-color:#fed;
	border:1px solid;
    border-top-color:#3687D2;
    border-left-color:#3687D2;
    border-right-color:#363;
    border-bottom-color:#363;
    filter:progid:DXImageTransform.Microsoft.Gradient
      (GradientType=0,StartColorStr='#ffffffff',EndColorStr='#ffcccccc');
}
input.btnBigOrange
{
	font-family: Helvetica, Arial, sans-serif;
	font-size: 21px;
	font-weight: bold;
	letter-spacing: -1px;
	text-align: center;
	margin-top: 1em;
	height: 35px;
	color:#000;
    background-color:#fed;
    border:1px solid;
    border-top-color:#696;
    border-left-color:#696;
    border-right-color:#363;
    border-bottom-color:#363;
    filter:progid:DXImageTransform.Microsoft.Gradient
      (GradientType=0,StartColorStr='#ffffffff',EndColorStr='#ffFA7D22');
}
.infoStyle 
{
	background-color:#eeeeee;
	border-color:#666666;
	border-width:1px;
	border-style:solid;
	text-align:center;
	width:95%;
	font-size:12px;
}
.searchImage 
{
	border-style:solid;
	border-color:#0965B4;
	border-width:1px;
}
/* ------------- END CONTENT ----------   */
/* -------------START FOOOTER -------------*/
/* ------- SV LOGO START ---------- */
.sv 
{
    text-align:center;
    font-size:8px;
}
.sv a
{
    text-align:center;
    font-size:8px;
    text-decoration:none;
}
.sv a:hover
{
    text-align:center;
    font-size:8px;
    text-decoration:none;
}
.sv a:visited
{
    text-align:center;  
    font-size:8px;
    text-decoration:none;
}
.error { color:#FF0000; font-size:12px; font-family:Arial, Helvetica, sans-serif; }
.success { color:#093; font-size:12px; font-family:Arial, Helvetica, sans-serif; }
/* ------- SV LOGO END ---------- */
/* ----------------END FOOTER --------------*/










